当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 7.10的源为什么都不能用了?
帖子发表于 : 2009-04-28 22:40 

注册: 2008-06-04 19:21
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
就是最近这一段时间的事情,可能就在9.04正式发布这段时间吧,
发现 新立得 无法更新软件了,查找最快的服务器,找了半天,说我的网络有问题,
随便找了一个台湾的服务器,更新,说有一些文件没有找到,
于是我直接打开了这个服务器在firefox里:
http://free.nchc.org.tw/ubuntu/dists/

Index of /ubuntu/dists

Name Last modified Size Description

[DIR] Parent Directory 28-Apr-2009 21:23 -
[DIR] dapper-backports/ 12-Nov-2008 15:00 -
[DIR] dapper-proposed/ 12-Nov-2008 15:00 -
[DIR] dapper-security/ 12-Nov-2008 15:00 -
[DIR] dapper-updates/ 12-Nov-2008 15:00 -
[DIR] dapper/ 17-Dec-2008 00:19 -
[DIR] hardy-backports/ 12-Nov-2008 15:00 -
[DIR] hardy-proposed/ 12-Nov-2008 15:00 -
[DIR] hardy-security/ 10-Feb-2009 13:34 -
[DIR] hardy-updates/ 29-Jan-2009 13:38 -
[DIR] hardy/ 12-Nov-2008 15:00 -
[DIR] intrepid-backports/ 21-Feb-2009 13:35 -
[DIR] intrepid-proposed/ 22-Nov-2008 13:17 -
[DIR] intrepid-security/ 26-Nov-2008 13:15 -
[DIR] intrepid-updates/ 13-Nov-2008 13:32 -
[DIR] intrepid/ 12-Nov-2008 15:00 -
[DIR] jaunty-backports/ 12-Nov-2008 15:00 -
[DIR] jaunty-proposed/ 28-Apr-2009 13:42 -
[DIR] jaunty-security/ 28-Apr-2009 13:42 -
[DIR] jaunty-updates/ 28-Apr-2009 13:42 -
[DIR] jaunty/ 12-Nov-2008 13:13 -
[DIR] karmic-backports/ 24-Apr-2009 01:08 -
[DIR] karmic-proposed/ 24-Apr-2009 01:08 -
[DIR] karmic-security/ 24-Apr-2009 01:08 -
[DIR] karmic-updates/ 24-Apr-2009 01:08 -
[DIR] karmic/ 25-Apr-2009 12:26 -

Apache/1.3.34 Server at free.nchc.org.tw Port 80

而在我的sources.list里配置是这样的:
deb http://free.nchc.org.tw/ubuntu/ gutsy-backports main restricted universe multiverse
deb-src http://free.nchc.org.tw/ubuntu/ gutsy-backports main restricted universe multiverse
在上面的网页中,没有找到 gutsy相关的目录,
这是不是说明,现在在源中全部都不提供7.10的支持了???
我如果想在7.10下安装软件,就没得戏了??


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 7.10的源为什么都不能用了?
帖子发表于 : 2009-04-28 22:43 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
一年半早过了,嘿嘿!没源服务器了。 :em02
早知今日,你应该自己rsycn一个源服务器镜像,需要付出30G的硬盘空间,或是把所有deb全下完了。 :em05


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 7.10的源为什么都不能用了?
帖子发表于 : 2009-04-29 20:15 

注册: 2008-06-04 19:21
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
哦,原来是这样的,谢谢楼上的。我先观察一段时间9.04,等有空了再把它装上。因为也并不是非用7.10不可,只是在它下面有一些软件常要用到怕升级了要折腾


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Alexa [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译